<?php
$z[0]=Array("field","亳州基督教堂,亳州基督教堂介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","基督教堂又名福音堂，位于亳州市董家街，与亳州一中为邻（一中原为教堂传教士所办），清光绪23年（1897），美国基督教传教士白某来亳州传教，并在涡河北岸建立了教堂，白某回国后，宣统2年（1910），美国人包治丕、包万德、包爱德等人自山东来亳，接替白在亳",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","亳州基督教堂_谯城区亳州基督教堂旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　基督教堂又名福音堂，位于亳州市董家街，与亳州一中为邻（一中原为教堂传教士所办），清光绪23年（1897），美国基督教传教士白某来亳州传教，并在涡河北岸建立了教堂，白某回国后，宣统2年（1910），美国人包治丕、包万德、包爱德等人自山东来亳，接替白在亳州从事的传教事务。</div><br clear=all>",557,873);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c632U562P-4M61.gif",875,958);
$z[7][4]['name']="litpic";

?>